.news {
	padding: 60px 0 67px
}
.news__h2 {
	margin-bottom: 35px
}
.news__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 -14px
}
.news__card-wrap {
	width: -webkit-calc(100%/3);
	width: -moz-calc(100%/3);
	width: calc(100%/3);
	padding: 0 14px;
    margin-bottom: 28px;
}
.news__card {
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease
}
.news__img {
    height: 250px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	overflow: hidden;
	margin-bottom: 15px
}
.news__img img {
	display: block;
	width: 100%
}
.news__date {
	display: block;
	font-size: 14px;
	color: #b6b6b6;
	margin-bottom: 10px
}
.news__title {
	font-weight: 700;
	color: #585858;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	height: 38px
}
@media screen and (max-width: 576px) {
	.news__card-wrap {
		width: 100%
	}
	.news__wrap {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap
	}
	.news__card-wrap:not(:last-child) {
		margin-bottom: 20px
	}
}